 /*this are all hacks, this should be removed if bootstrap is implemented properly*/
 
 /*  This header uses fixed positioning. It is necessary in most apps to push the main page content down using a 'margin-top' CSS property. For example, on isearch.asu.edu this CSS rule is used:*/
 body {
  margin-top: 127px !important;
}
                  

.css-89ra7k a ,
.css-89ra7k a:hover, .css-89ra7k a:focus{
    font-size: 12px;
    line-height: 18px;
    color:#484848;
    border-bottom: none;
  
}

 .login-status .name {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
}




.css-89ra7k a:hover, .css-89ra7k a:focus,
.login-status a:hover {
    text-decoration: underline !important;
}

.css-mtr3ky a:hover,
.css-kv0hcz .navbar-logo,
.navlist a:focus{
	border-bottom: none;
}

.css-kv0hcz .title .unit-name, .css-kv0hcz .title .subunit-name, .css-kv0hcz .title.subunit-name {
    color: #191919;
    font-size: 32px !important;
    border-bottom: none;
}

.navbar-site-buttons a,
.navbar-site-buttons button{
	color: #191919;
	padding: 8px 16px;
	font-size: 14px
}

.menu-column h3{
	padding-top: 20px
}

.show-search-input input{
	font-size: 15px !important
}


/*hack to fix issue with gold hover highlight too wide*/
@media (min-width: 992px){
	.css-kv0hcz nav.header-nav .navlist > li > a:hover::after, .css-kv0hcz nav.header-nav .navlist > li > a.nav-item-selected::after {
    	width: calc(100% + 16px) !important;
    
	}
	
	
}

@media (max-width: 992px){
	.css-kv0hcz .asu-search-form >form >button {
	    background: none !important
	}
	
	.mobile-open .nav-grid a{
		font-size: 14px !important
	}
}

.svg-inline--fa{
	vertical-align: 0em !important
}




/* .navlink a{
	padding: 2px !important
} */
